uuid: b29cd217-0021-4b0b-8749-00737352b390
langcode: en
status: true
dependencies:
  module:
    - content_lock
id: taxonomy_term_break_lock_action
label: 'Break lock taxonomy_term'
type: taxonomy_term
plugin: 'entity:break_lock:taxonomy_term'
configuration: {  }
